# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Tue Sep  6 19:28:46 UTC 2016
pkgname = haskell-pandoc-types
pkgver = 1.16.1.1-2
pkgdesc = Types for representing a structured document
url = http://johnmacfarlane.net/pandoc
builddate = 1473190126
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 15796224
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-aeson
depend = haskell-syb
